Subject: Re: bug#8801: 23.3; debug-on-error destroys edebug sessions

From: Stefan Monnier <[email-masked]>
Date: Mon, 06 Jun 2011 12:52:13 -0300

> treacherous place.  Any errant keystroke is liable to add a second layer
> of backtrace from which I can't continue, thereby scuttling my whole
> debugging session.

AFAIK this long standing problem is fixed in Emacs-24.  Can you give
a specific recipe and try it with Emacs-24?

        Stefan